import { clsx, type ClassValue } from "clsx"
import { twMerge } from "tailwind-merge"
 
export function cn(...inputs: ClassValue[]) {
  return twMerge(clsx(inputs))
}

export function getInitials(email: string): string {
  const prefix = email.split("@")[0] ?? "";
  return prefix.slice(0, 2).toUpperCase();
}
